/*css commit my    */
/*===== HEADER =====*/
.main-header {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1020;
    margin-bottom: 0;
    padding-right: 30px;
    transition: box-shadow 0.2s linear;
    background-color: var(--site-bg-color2);
  }
  
  /* Navbar */
  .navbar {
    margin-bottom: 0;
    border: none;
    min-height: 75px;
    max-height: 75px;
    border-radius: 0;
    padding: 0;
    border-bottom: 1px solid #c6cfe3;
    transition: margin-left 0.3s ease-in-out;
    /* Page Title */
    /* Search Form */
    /* Navbar Nav */
    /* Navbar Collapse */
    /* Navbar Right */
  }
  @media (prefers-reduced-motion: reduce) {
    .navbar {
      transition: none;
    }
  }

  .navbar .sidebar-offcanvas-toggle,
  .navbar .sidebar-toggle {
    background-color: transparent;
    background-image: none;
    color: #2f2f2f;
    font-size: 2rem;
    padding: 0 1rem;
    border: 0px;
    height: 75px;
    cursor: pointer;
  }
  @media (min-width: 992px) {
    .navbar .sidebar-offcanvas-toggle,
  .navbar .sidebar-toggle {
      padding: 0 1.44rem 0 1.75rem;
    }
  }
  .navbar .sidebar-offcanvas-toggle:before,
  .navbar .sidebar-toggle:before {
    content: "\f35c";
    font-family: "Material Design Icons";
  }
  .navbar .page-title {
    max-width: 50px;
    text-overflow: ellipsis;
    overflow: hidden;
    text-transform: capitalize;
    color: #2f2f2f;
    font-size: 1.125rem;
    white-space: nowrap;
  }
  @media (min-width: 768px) {
    .navbar .page-title {
      font-size: 1.625rem;
      max-width: 150px;
    }
  }
  @media (min-width: 1200px) {
    .navbar .page-title {
      max-width: unset;
    }
  }







  /* search-form */

  .navbar .search-form {
    display: none;
    position: relative;
  }
  @media (min-width: 992px) {
    .navbar .search-form {
      display: block;
    }
  }
  .navbar .search-form .input-group {
    margin-bottom: 0;
    border-radius: 25px;
    align-items: center;
    background-color: var(--site-bg-color1);
  }
  .navbar .search-form .input-group .btn {
    padding: 0px 8px;
    border: 1px solid #e5e9f2;
    border-radius: 3px;
    /* background-color: #ffffff;  */
    font-size: 1rem;
    color: #31343d;
  }
  

  .navbar .search-form .input-group input.form-control {
    border: none;
    background: transparent;
    font-size: 0.9375rem;
    /* padding: 1.375rem 1.25rem; */
    display: none;
  }
  @media (min-width: 992px) {
    .navbar .search-form .input-group input.form-control {
      display: block;
      min-width: 50px;
    }
  }
  @media (min-width: 1500px) {
    .navbar .search-form .input-group input.form-control {
      min-width: 335px;
    }
  }
  .navbar .search-form .input-group input.form-control:focus {
    box-shadow: none;
  }
  .navbar .search-form .input-group #search-results-container {
    width: 100%;
    background: #fff;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    box-shadow: 1px 2px 5px #e5e9f2;
  }
  .navbar .search-form .input-group #search-results-container li {
    padding: 20px 30px;
  }
  .navbar .search-form .input-group #search-results-container li .link {
    font-size: 1rem;
  }
  @media (min-width: 1200px) {
    .navbar .search-form {
      position: relative;
      display: block;
    }
  }
  @media (min-width: 1200px) and (min-width: 992px) {
    .navbar .search-form {
      margin-left: 1rem;
      margin-right: 1rem;
    }
  }

/*----------------*/
.input-group.cls_inp_srch_tst_cust{
  display: flex;
  width: 440px;
  padding: var(--12, 12px) var(--12, 12px) 13px var(--12, 12px);

  justify-content: center;
  align-items: center;
  gap: 10px;

  border-radius: 23px;

  border: 1px solid #D5D4DC;
  background: var(--white-100, #FFF);
}

.input-group.cls_inp_srch_tst_cust input.form-control_srch{
  display: flex;
  /* height: 13px; */
  align-items: center;
  gap: var(--12, 12px);
  border: none;
  color: var(--site-txt-menu);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  flex: 1 0 0;
}

.input-group.cls_inp_srch_tst_cust input.form-control_srch.cls_inp_filter_v{
  display: flex;
  /* height: 13px; */
  align-items: center;
  gap: var(--12, 12px);
  border: none;
  color: var(--site-txt-menu);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  flex: 1 0 0;
}

.input-group.cls_inp_srch_tst_cust img.cls_img_srch{
  width: var(--20, 20px);
  height: var(--20, 20px);
  flex-shrink: 0;
}


/**/

.input-group.cls_inp_srch_tst_cust.cls_div_int_input_search {
  width:auto;
  gap: 0px;
  padding: 12px 12px 13px 12px;
  border: 1px solid var(--comparison_wndw_inp_srch_color_brdr);
  background: var(--comparison_wndw_inp_srch_color_bg);
}

.input-group.cls_inp_srch_tst_cust input.form-control_srch.cls_inp_filter_v {
  height: 20px;
  color: var(--site-txt-menu);
  font-family: "Open Sans";
  font-size: 14px;
  font-weight: 400;

}





















  .navbar .navbar-nav {
    flex-wrap: nowrap;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
  @media (min-width: 768px) {
    .navbar .navbar-nav {
      padding-left: 1rem;
      /* padding-right: 1rem; */
    }
  }
  @media (min-width: 992px) {
    .navbar .navbar-nav {
      align-items: center;
      padding-left: 0;
      padding-right: 0;
    }
  }
  @media (min-width: 1200px) {
    .navbar .navbar-nav {
      padding-left: 1.25rem;
      padding-right: 1.25rem;
    }
  }
  .navbar .navbar-nav .nav-item {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
  @media (min-width: 992px) {
    .navbar .navbar-nav .nav-item {
      padding-top: 1.1875rem;
      padding-bottom: 1.1875rem;
    }
  }
  .navbar .navbar-nav .nav-item .nav-link {
    color: #fd5190;
  }
  .navbar .navbar-collapse {
    order: 1;
    border-top: 1px solid #e5e9f2;
  }
  @media (min-width: 992px) {
    .navbar .navbar-collapse {
      order: 0;
      border-top: none;
    }
  }
  .navbar .navbar-right {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-left: auto;
  }
  .navbar .navbar-right .navbar-nav {
    flex-direction: row;
    align-items: center;
  }
  @media (min-width: 992px) {
    .navbar .navbar-right .navbar-nav {
      padding-left: 0;
      padding-right: 0;
    }
  }
  @media (min-width: 1200px) {
    .navbar .navbar-right .navbar-nav {
      padding-left: 0;
      padding-right: 0;
    }
  }
  .navbar .navbar-right .navbar-nav .dropdown-toggle {
    padding-left: 1rem;
    /* padding-right: 1rem; */
  }
  .navbar .navbar-right .navbar-nav .dropdown-toggle i {
    font-size: 1.75rem;
    color: #31343d;
  }
  .navbar .navbar-right .navbar-nav .dropdown-menu {
    position: absolute;
    right: 8px;
    border-color: #e5e9f2;
  }
  @media (min-width: 768px) {
    .navbar .navbar-right .navbar-nav .dropdown-menu {
      right: 0px;
    }
  }
  @media (min-width: 992px) {
    .navbar .navbar-right .navbar-nav .dropdown-menu {
      right: 0px;
    }
  }


  .navbar .navbar-right .navbar-nav .user-menu {
    margin-left: 12px;
  }

    .div_nv_cntn_rght{
        display: flex;
        align-items: center;
    }


  .mdi-53 {
    width: 53px;
    height: 53px;
    line-height: 53px;
    /* padding-top: 11px; */
    /* padding-bottom: 11px; */
  }
  .navbar .navbar-right .navbar-nav .user-menu .user-image {
    width: 53px;
    border-radius: 0.25rem;
  }
  .navbar .navbar-right .navbar-nav .user-menu .dropdown-link-item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }
  .navbar .navbar-right .navbar-nav .user-menu .dropdown-link-item .nav-text {
    margin-right: auto;
  }
  .navbar .navbar-right .navbar-nav .user-menu .dropdown-menu {
    width: 210px;
    border-radius: 5px;
  }
  .navbar .navbar-right .navbar-nav .user-menu .dropdown-menu li:first-child a {
    padding-top: 1.25rem;
  }
  .navbar .navbar-right .navbar-nav .user-menu .dropdown-toggle {
    font-size: 0.98rem;
    padding: 0 0.5rem;
    line-height: 75px;
    display: flex;
    align-items: center;
  }
  .navbar .navbar-right .navbar-nav .user-menu .dropdown-toggle > span {
    color: #2f2f2f;
    padding: 0 0.5rem;
    font-size: 1rem;
    font-weight: 700;
  }
  @media (min-width: 992px) {
    .navbar .navbar-right .navbar-nav .user-menu .dropdown-toggle > span {
      text-overflow: ellipsis;
      max-width: 70px;
      overflow: hidden;
    }
  }
  @media (min-width: 1200px) {
    .navbar .navbar-right .navbar-nav .user-menu .dropdown-toggle > span {
      max-width: 120px;
    }
  }
  @media (min-width: 1500px) {
    .navbar .navbar-right .navbar-nav .user-menu .dropdown-toggle > span {
      max-width: 200px;
    }
  }
  @media (min-width: 992px) {
    .navbar .navbar-right .navbar-nav .user-menu .dropdown-toggle {
      padding-right: 0.25rem;
      padding-left: 0.25rem;
    }
  }

  .navbar .navbar-right .navbar-nav .user-menu .dropdown-toggle:after {
    border: none;
    font-family: "Material Design Icons";
    content: "\f140";
    vertical-align: -3px;
    font-size: 1.25rem;
    transform: rotate(0);
    transition: transform 0.3s ease-in-out;
  }
  @media (min-width: 768px) {
    .navbar .navbar-right .navbar-nav .user-menu .dropdown-toggle:after {
      margin-right: -7px;
    }
  }
  @media (min-width: 1200px) {
    .navbar .navbar-right .navbar-nav .user-menu .dropdown-toggle:after {
      margin-right: -5px;
    }
  }
  .navbar .navbar-right .navbar-nav .user-menu.show .dropdown-toggle:after {
    transform: rotate(180deg);
    transition: transform 0.3s ease-in-out;
  }
  .navbar .dropdown-menu {
    width: 215px;
    padding: 0 0 0 0;
    margin: 0;
    top: 100%;
    border-color: transparent;
  }
  @media (min-width: 768px) {
    .navbar .dropdown-menu {
      width: 250px;
    }
  }
  @media (min-width: 992px) {
    .navbar .dropdown-menu {
      border-color: #e5e9f2;
    }
  }
  .navbar .dropdown-menu > li a {
    color: #8a909d;
    font-size: 0.88rem;
    padding: 0.25rem 1.25rem;
  }
  .navbar .dropdown-menu > li a > i {
    margin-right: 0.625rem;
    font-size: 1.25rem;
  }
  .navbar .dropdown-menu li.dropdown-footer {
    border-bottom-left-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    background-color: #ffffff;
    border-top: 1px solid #e5e9f2;
    margin-top: 0.625rem;
  }
  .navbar .dropdown-menu li.dropdown-footer > a {
    padding: 0.94rem 1.25rem;
  }
  .navbar .dropdown-item.active,
  .navbar .dropdown-item:active {
    color: #fd5190;
    background-color: transparent;
  }


  @media (max-width: 767px) {
    .main-header {
      position: relative;
      padding-right: 0px;
    }
    .main-header .logo,
  .main-header .navbar {
      width: 100%;
    }
    .main-header .navbar {
      margin: 0;
    }
  }
  /* Header Fix */
  @media (min-width: 768px) {
    .navbar-fixed .page-wrapper {
      padding-top: 4rem;
    }
    .navbar-fixed .page-wrapper .main-header {
        position: fixed;
    }
  }


  
  
  /* Cusmtom Dropdown */
  .custom-dropdown {
    position: relative;
    padding-left: 0;
    padding-right: 0;
  }

  .custom-dropdown.ico2-menu {
    margin-left: 16px;
  }
  .custom-dropdown.ico1-menu {
    margin-left: 24px;
  }

  @media (min-width: 768px) {
    .custom-dropdown {
      padding-left: 0;
      padding-right: 0;
    }
  }
  .custom-dropdown .custom-dropdown-toggler .icon {
    font-size: 1.75rem;
    color: #2f2f2f;
  }
  .custom-dropdown .custom-dropdown-toggler .badge-xs {
    position: absolute;
    top: 4px;
    right: 8px;
    background-color: #fd5190;
    min-width: 18px;
    min-height: 18px;
    color: #ffffff;
    font-size: 0.75rem;
    font-weight: 700;
    padding: 3px 5px;
  }
  
  /*  Header Dark  */
  .navbar.navbar-dark {
    background-color: #1d1f26;
    border-color: transparent;
  }
  .navbar.navbar-dark .sidebar-toggle {
    color: #bfc7d9;
  }
  .navbar.navbar-dark .page-title {
    color: #bfc7d9;
  }
  .navbar.navbar-dark .custom-dropdown .custom-dropdown-toggler .icon {
    color: #bfc7d9;
  }
  .navbar.navbar-dark .navbar-right .navbar-nav .user-menu .dropdown-toggle > span {
    color: #bfc7d9;
  }
  .navbar.navbar-dark .navbar-right .navbar-nav .user-menu .dropdown-toggle {
    color: #bfc7d9;
  }
  .navbar.navbar-dark .search-form .input-group {
    background-color: #333743;
  }
  .navbar.navbar-dark .search-form .input-group .btn {
    background-color: #1d1f26;
    border-color: #1d1f26;
    color: #bfc7d9;
  }
  .navbar.navbar-dark .search-form .input-group input.form-control {
    color: #bfc7d9;
  }
  .navbar.navbar-dark input::-moz-placeholder {
    color: #bfc7d9;
  }
  .navbar.navbar-dark input::placeholder {
    color: #bfc7d9;
  }
  
  /* Header Light */
  .navbar.navbar-light {
    background-color: var(--site-bg-color2);
    border-color: var(--site-bg-color2);
  }
  .navbar.navbar-light .sidebar-toggle {
    border-color: var(--site-bg-color2);
  }
  .navbar.navbar-light .sidebar-offcanvas-toggle {
    border-color: var(--site-bg-color2);
  }
  .navbar.navbar-light .search-form .btn,
  .navbar.navbar-light .search-form .input-group input.form-control {
    color: #8a909d;
  }
  .navbar.navbar-light .navbar-right .navbar-nav .notifications-menu .dropdown-toggle {
    border-color: var(--site-bg-color2);
  }
  .navbar.navbar-light .navbar-right .navbar-nav .user-menu .dropdown-toggle > span {
    color: #31343d;
  }
  @media (min-width: 1200px) {
    .navbar.navbar-light .search-form .input-group {
      border: 1px solid var(--site-bg-color2);
    }
  }
  
  /* Header Primary */
  .navbar.navbar-primary {
    background-color: #9e6de0;
    border-color: transparent;
  }
  .navbar.navbar-primary .sidebar-toggle {
    color: #ffffff;
  }
  .navbar.navbar-primary .page-title {
    color: #ffffff;
  }
  .navbar.navbar-primary .custom-dropdown .custom-dropdown-toggler .icon {
    color: #ffffff;
  }
  .navbar.navbar-primary .navbar-right .navbar-nav .user-menu .dropdown-toggle > span {
    color: #ffffff;
  }
  .navbar.navbar-primary .navbar-right .navbar-nav .user-menu .dropdown-toggle {
    color: #ffffff;
  }
  .navbar.navbar-primary .search-form .input-group {
    background-color: #ba97e9;
  }
  .navbar.navbar-primary .search-form .input-group .btn {
    background-color: #9e6de0;
    border-color: #9e6de0;
    color: #ffffff;
  }
  .navbar.navbar-primary .search-form .input-group input.form-control {
    color: #ffffff;
  }
  .navbar.navbar-primary input::-moz-placeholder {
    color: #ffffff;
  }
  .navbar.navbar-primary input::placeholder {
    color: #ffffff;
  }
  
  /* Navbar Transparent */
  .navbar.navbar-transparent .search-form .input-group {
    background-color: #ffffff;
  }
  .navbar.navbar-transparent .search-form .input-group .btn {
    background-color: transparent;
    border-color: #e5e9f2;
    color: #8a909d;
  }
  .navbar.navbar-transparent .search-form .input-group input.form-control {
    color: #8a909d;
  }
  .navbar.navbar-transparent input::-moz-placeholder {
    color: #8a909d;
  }
  .navbar.navbar-transparent input::placeholder {
    color: #8a909d;
  }
  
